Page MenuHomePhabricator

Update MoodBar to use AuthManager
Closed, ResolvedPublic

Description

Calls $wgAuth->allowPropChange( 'emailaddress' ).

Event Timeline

Tgr created this task.Aug 26 2015, 6:29 AM
Tgr raised the priority of this task from to Needs Triage.
Tgr updated the task description. (Show Details)
Tgr added subscribers: Aklapper, Tgr.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 26 2015, 6:29 AM
Catrope triaged this task as Low priority.Aug 26 2015, 11:18 PM
Catrope added a subscriber: Catrope.
Liuxinyu970226 set Security to None.Sep 6 2015, 4:03 AM

Change 290720 had a related patch set uploaded (by Anomie):
Update MoodBar for AuthManager

https://gerrit.wikimedia.org/r/290720

Change 290720 merged by jenkins-bot:
Update MoodBar for AuthManager

https://gerrit.wikimedia.org/r/290720

Anomie closed this task as Resolved.May 26 2016, 7:27 PM
Anomie claimed this task.

Change 296507 had a related patch set uploaded (by Gergő Tisza):
Update MoodBar for AuthManager

https://gerrit.wikimedia.org/r/296507

Change 296507 merged by jenkins-bot:
Update MoodBar for AuthManager

https://gerrit.wikimedia.org/r/296507